
Redmine - Defect #17528

AJAX uploading shows multiple uploads and inputs

2014-07-22 12:32 - Matt Rogowski

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When you upload a file, it shows multiple rows for the AJAX upload, and several file upload input buttons. This seems to only happen

in Chrome, and only recently (I'm on 36.0.1985.125 m), so must be due to a Chrome update. It happens on this site too, see

attached.

Related issues:

Is duplicate of Redmine - Defect #17151: File upload broken on Chrome 36 Closed

History

#1 - 2014-07-22 12:33 - Matt Rogowski

There is also a javascript error of 'Uncaught RangeError: Maximum call stack size exceeded'.

#2 - 2014-07-22 17:39 - Robert Chady

+1 on this.  Came here to search for this issue as it got reported to me by multiple people and I've seen it myself.  Imagine that, a Chrome update

broke something... argh!

#3 - 2014-07-22 19:32 - R W

We're also seeing the same issue on this version of Chrome.

#4 - 2014-07-22 22:56 - Etienne Massip

- Is duplicate of Defect #17151: File upload broken on Chrome 36 added

#5 - 2014-07-22 22:56 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Bug in Chrome.

#6 - 2014-08-06 14:11 - Brandon Liles

Seems as though this has to affect tons of people, and perhaps Chrome needs to fix this, but affects me too +1.

#7 - 2014-08-06 15:25 - Etienne Massip

Bug has been fixed in Chrome for v37.
